Garmin ja nutiseadmete ühilduvus

Et Garmin seadmed ühilduksid sinu nutiseadmega, peab nutiseade vastama vähemalt järgnevatele tingimustele:

Android seadmed:

  • 4.4 OS või uuem
  • Bluetooth 4.0 või uuem

Apple seadmed:

  • iOS 9.0 või uuem
  • Ühildub iPhone, iPad, ja iPod touch'ga

Windows seadmed:

  • Windows 10 Mobile
  • x64, x86, või ARM
  • Integreeritud Bluetooth 

NB! Alates Android 6.0.1 on vaja sisse lülitada asukoha tuvastamine telefonis, ilma selleta Connect Mobile rakendus kellaga ei ühenda. (Settings -Location - On)

Hetkel ei ühildu Garmini kellad järgnevate nutiseadmetega:

  • Lenovo S960 VIBEX
  • Meizu mx4
  • Huawei telefonid**

**Huawei telefonidega ühendamise probleem on peamiselt lahendatud.
Nimekiri seadmetest millel on vastav uuendus tehtud leiab siit: Garmin Huawei